<project xmlns="http://maven.apache.org/POM/4.0.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>mams-ucd</groupId>
	<artifactId>hypermats-traffic-simulator</artifactId>
	<version>0.2.0</version>
    <packaging>pom</packaging>
	
	<properties>
        <maven.compiler.source>1.8</maven.compiler.source>
        <maven.compiler.target>1.8</maven.compiler.target>
    </properties>    

	<modules>
		<module>hypermats-traffic-core</module>
		<module>hypermats-clock</module>
		<module>hypermats-mams</module>
		<module>hypermats-mams-test</module>
		<module>hypermats-traffic-config</module>
		<module>hypermats-street-single</module>
		<module>hypermats-vehicle-types</module>
		<module>hypermats-street-continuous</module>
		<module>hypermats-junction-basic</module>
		<module>hypermats-traffic-random-agent</module>
	</modules>
</project>
